import request from '@/utils/request'

// 新增线索
export function apiAddCluse(params: any) {
    return request.post({ url: '/clue/add', data: params })
}
// 线索列表
export function apiCluseList(params: any) {
    return request.get({ url: '/clue/list', data: params })
}
// 领取线索
export function apiGetCluse(params: any) {
    return request.post({ url: '/clue/grabTheOrder', data: params })
}
// 线索详情
export function apiCluseDetail(params: any) {
    return request.get({ url: '/clue/detail', data: params })
}
// 添加进展
export function apiAddCluseProgress(params: any) {
    return request.post({ url: '/clue/addProgress', data: params })
}
// 转化完成
export function apiCompleteCluse(params: any) {
    return request.post({ url: '/clue/conversionCompleted', data: params })
}
// 修改备注
export function apiEditRemark(params: any) {
    return request.post({ url: '/clue/modifyRemarks', data: params })
}
// 修改跟进
export function apiEditClue(params: any) {
    return request.post({ url: '/clue/edit', data: params })
}
